<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757886702291" />
    <string name="installer_id">c948c2e0-e42b-40a5-af92-4c9c9bf38cc6</string>
</map>
